Resources

Supported Operating Systems

The supported operating systems derived from this page are for SAS Viya as well as SAS Foundation Products and Servers, Release 9.4 and earlier. To find system requirements for products and solutions not included here, select this link.

Display Supported Operating Systems
View:
Platform:
Operating System:

  

Your selection details will appear below when you click Submit.
  

SAS® News

Support Status: Windows 10

SAS® 9.4 TS1M3 and higher is supported on Windows 10. Supported browsers include Internet Explorer 11, Chrome, and Firefox. The Microsoft Edge browser is not supported at this time.

SAS Note: Windows 10 Creators Update Issue

Support Status: Windows Server 2016

SAS® 9.4 TS1M5 and higher is supported on Windows Server 2016. The Microsoft Edge browser is not supported at this time.

SAS® 9.4 TS1M5 (9.4 M5) is the current release

Important Links & Notes


Details of Supported Operating Systems were found using the above criteria.

  • Windows Server 2003, Windows Vista, Windows XP, Windows 2000, Windows 9x and Windows NT with SAS 9.4 - This is not a supported configuration.
  • Windows 10
    • Platform Release Support Level Comment
      Windows 10 Pro x64 A SAS® 9.4 TS1M3 and higher is supported on Windows 10. Supported browsers include Internet Explorer 11, Chrome, and Firefox. The Microsoft Edge browser is not supported at this time.
      Windows 10 Pro 32-bit A SAS® 9.4 TS1M3 and higher is supported on Windows 10. Supported browsers include Internet Explorer 11, Chrome, and Firefox. The Microsoft Edge browser is not supported at this time.
      Windows 10 Home x64 A SAS® 9.4 TS1M3 and higher is supported on Windows 10. Supported browsers include Internet Explorer 11, Chrome, and Firefox. The Microsoft Edge browser is not supported at this time.
      Windows 10 Home 32-bit A SAS® 9.4 TS1M3 and higher is supported on Windows 10. Supported browsers include Internet Explorer 11, Chrome, and Firefox. The Microsoft Edge browser is not supported at this time.
      Windows 10 Enterprise x64 A SAS® 9.4 TS1M3 and higher is supported on Windows 10. Supported browsers include Internet Explorer 11, Chrome, and Firefox. The Microsoft Edge browser is not supported at this time.
      Windows 10 Enterprise 32-bit A SAS® 9.4 TS1M3 and higher is supported on Windows 10. Supported browsers include Internet Explorer 11, Chrome, and Firefox. The Microsoft Edge browser is not supported at this time.
      Windows 10 Education x64 A SAS® 9.4 TS1M3 and higher is supported on Windows 10. Supported browsers include Internet Explorer 11, Chrome, and Firefox. The Microsoft Edge browser is not supported at this time.
      Windows 10 Education 32-bit A SAS® 9.4 TS1M3 and higher is supported on Windows 10. Supported browsers include Internet Explorer 11, Chrome, and Firefox. The Microsoft Edge browser is not supported at this time.
  • Windows 7
    • Platform Release Support Level Comment
      Windows 7 Ultimate x64 A Windows 7 Service Pack 1 (SP1) or higher is required.
      Windows 7 Ultimate 32-bit A Supported in SAS 9.4 TS1M1 and higher.
      Windows 7 Service Pack 1 (SP1) or higher is required.
      Windows 7 Professional x64 A Windows 7 Service Pack 1 (SP1) or higher is required.
      Windows 7 Professional 32-bit A Supported in SAS 9.4 TS1M1 and higher.
      Windows 7 Service Pack 1 (SP1) or higher is required.
      Windows 7 Home Premium x64 A Support is only for the SAS Education Analytical Suite starting in SAS 9.4 TS1M0, Rev. 13w30.
      Windows 7 Service Pack 1 (SP1) or higher is required.
      Windows 7 Home Premium 32-bit A Supported in SAS 9.4 TS1M1 and higher.
      Support is only for the SAS Education Analytical Suite in SAS 9.4 TS1M1 and higher.
      Windows 7 Service Pack 1 (SP1) or higher is required.
      Windows 7 Enterprise x64 A Windows 7 Service Pack 1 (SP1) or higher is required.
      Windows 7 Enterprise 32-bit A Supported in SAS 9.4 TS1M1 and higher.
      Windows 7 Service Pack 1 (SP1) or higher is required.
  • Windows 8
    • Platform Release Support Level Comment
      Windows 8 Pro x64 A
      Windows 8 Pro 32-bit A Supported in SAS 9.4 TS1M1 and higher.
      Windows 8 Enterprise x64 A
      Windows 8 Enterprise 32-bit A Supported in SAS 9.4 TS1M1 and higher.
      Windows 8 x64 A Support is only for the SAS Education Analytical Suite starting in SAS 9.4 TS1M0, Rev. 13w26.
      Windows 8 32-bit A Supported in SAS 9.4 TS1M1 and higher.
      Support is only for the SAS Education Analytical Suite in SAS 9.4 TS1M1 and higher.
  • Windows 8.1
    • Platform Release Support Level Comment
      Windows 8.1 Pro x64 A
      Windows 8.1 Pro 32-bit A Supported in SAS 9.4 TS1M1 and higher.
      Windows 8.1 Enterprise x64 A
      Windows 8.1 Enterprise 32-bit A Supported in SAS 9.4 TS1M1 and higher.
      Windows 8.1 x64 A Support is only for the SAS Education Analytical Suite starting in SAS 9.4 TS1M0, Rev. 13w26.
      Windows 8.1 32-bit A Supported in SAS 9.4 TS1M1 and higher.
      Support is only for the SAS Education Analytical Suite in SAS 9.4 TS1M1 and higher.
  • Windows Server 2008
    • Platform Release Support Level Comment
      Standard Edition x64 A Windows Server 2008 Service Pack 2 (SP2) or higher is required.
      Standard Edition 32-bit x86 A Supported in SAS 9.4 TS1M1 and higher.
      Windows Server 2008 Service Pack 2 (SP2) or higher is required.
      Enterprise Edition x64 A Windows Server 2008 Service Pack 2 (SP2) or higher is required.
      Enterprise Edition 32-bit x86 A Supported in SAS 9.4 TS1M1 and higher.
      Windows Server 2008 Service Pack 2 (SP2) or higher is required.
      Datacenter Edition x64 A Windows Server 2008 Service Pack 2 (SP2) or higher is required.
      Datacenter Edition 32-bit x86 A Supported in SAS 9.4 TS1M1 and higher.
      Windows Server 2008 Service Pack 2 (SP2) or higher is required.
  • Windows Server 2008 R2
    • Platform Release Support Level Comment
      Standard Edition A Windows Server 2008 R2 Service Pack 1 (SP1) or higher is required.
      Enterprise Edition A Windows Server 2008 R2 Service Pack 1 (SP1) or higher is required.
      Datacenter Edition A Windows Server 2008 R2 Service Pack 1 (SP1) or higher is required.
  • Windows Server 2012
    • Platform Release Support Level Comment
      Standard Edition A
      Foundation Edition A
      Essentials Edition A
      Datacenter Edition A
  • Windows Server 2012 R2
    • Platform Release Support Level Comment
      Standard Edition A
      Foundation Edition A
      Essentials Edition A
      Datacenter Edition A
  • Windows Sever 2016
    • Platform Release Support Level Comment
      Standard Edition A SAS® 9.4 TS1M5 and higher is supported on Windows Server 2016. The Microsoft Edge browser is not supported at this time. Supported editions: Microsoft Windows Server 2016 Essentials Edition, Microsoft Windows Server 2016 Standard Edition with Desktop Experience and Microsoft Windows Server 2016 Datacenter Edition with Desktop Experience.
      Essentials Edition A SAS® 9.4 TS1M5 and higher is supported on Windows Server 2016. The Microsoft Edge browser is not supported at this time. Supported editions: Microsoft Windows Server 2016 Essentials Edition, Microsoft Windows Server 2016 Standard Edition with Desktop Experience and Microsoft Windows Server 2016 Datacenter Edition with Desktop Experience.
      Datacenter Edition A SAS® 9.4 TS1M5 and higher is supported on Windows Server 2016. The Microsoft Edge browser is not supported at this time. Supported editions: Microsoft Windows Server 2016 Essentials Edition, Microsoft Windows Server 2016 Standard Edition with Desktop Experience and Microsoft Windows Server 2016 Datacenter Edition with Desktop Experience.

    Important Links & Notes: Windows